<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3M5-54-EDX.title</key>
	<string>Conta</string>
	<key>3e6-me-x4K.title</key>
	<string>Preposizioni</string>
	<key>Csy-tV-wnv.label</key>
	<string>Tab</string>
	<key>JpL-Dp-qjz.title</key>
	<string>Focus:</string>
	<key>Kg7-n5-C1z.title</key>
	<string>Discorso diretto</string>
	<key>Lxx-cT-GWB.title</key>
	<string>Avverbi</string>
	<key>NM3-5M-aqL.title</key>
	<string>Aggettivi</string>
	<key>Nag-eR-ZXE.title</key>
	<string>Nessuno</string>
	<key>Yf4-3G-Tfa.title</key>
	<string>Congiunzioni</string>
	<key>abV-JU-Dpn.title</key>
	<string>Dissolvenza:</string>
	<key>on3-RN-vDd.title</key>
	<string>Nomi</string>
	<key>qgr-ht-KM8.title</key>
	<string>Verbi</string>
	<key>rQ9-id-V1s.label</key>
	<string>Vista</string>
	<key>xPY-TB-fsc.title</key>
	<string>Pronomi</string>
	<key>zbR-oB-B3K.title</key>
	<string>Focus linguistico</string>
</dict>
</plist>
